public class LiBrproptest1
{
public static void main(String arg[])
{LiBr_H2O lip=new LiBr_H2O();
double t1=4.0;
 double P1=lip.Psw(t1);
 System.out.println("P1="+P1+"\n");	
  double h1=lip.hsw(t1);
 System.out.println("h1="+h1+"\n");	
  double s1=lip.ssw(t1);
 System.out.println("s1="+s1+"\n");	
 double Cp1=lip.Cpw(t1);
 System.out.println("Cp1="+Cp1+"\n");	
 double row1=lip.row(t1);
 System.out.println("row1="+row1);	
 double x=0.3;
 double t=350-273.16;
 double P=lip.P_x(t,x)*1e3;
 double ro=lip.ro_x(t,x);
 double Cp=lip.Cp_x(t,x);
 double h=lip.h_x(t,x);
 double s=lip.s_x(t,x);
 System.out.println("t="+t+"P="+P+"ro="+ro+"Cp="+Cp+"h="+h+"s="+s);
}
}